body {
    font-family: 'Jost', sans-serif;
}

.app-sidebar {
    background: linear-gradient(35deg, black, #292e38) !important;
    box-shadow: inset 0px 0px 70px #00000050;
}

.btn-sidebar {
    background-color: rgba(0, 0, 0, 0.2) !important;
}

.btn-sidebar:hover {
    background-color: rgba(0, 0, 0, 0.4) !important;
}

[data-bs-theme="dark"] .app-sidebar {
    background: #1e1e2d !important;
    border-right: 0!important;
}